html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}
body {
  margin: auto;
  padding: 0;
  font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Sans-serif;
  font-size: small;
  color: #555555;
  background-color: #50a125;
  box-shadow: inset 0px 0px 300px 2px rgba(0,0,0,0.25);
  -webkit-box-shadow: inset 0px 0px 300px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: inset 0px 0px 300px 2px rgba(0,0,0,0.25);
}

div#contentVert {
  margin-top:-193px;
  position:absolute;
  top:50%;
  width:100%;
}

legend,
h2 {
  display: none;
}
img {
  border: none;
  clear: both;
}
span {
  float: right;
  font-size: 0.88em;
  max-width: 300px;
}
strong {
  float: right;
  clear: right;
  font-size: 0.88em;
  color: #50a125;
  text-align: right;
  padding: 0px 0px 30px 0px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#log {
  width: 480px;
  height: 390px;
  margin: auto;
  background-color: #ffffff;
  border-radius: 10%;
}
#contentlog {
  width: 390px;
  padding: 0;
  margin: auto;
  position: relative;
  top: 37px;
}
#contentlog a {
  float: left;
}
div#formlog {
  width: 100%;
  clear: both;
}
form {
  margin: 0;
  padding: 0;
}

fieldset {
  margin: auto;
  padding: 0;
  width: 270px;
  border: none;
}

form fieldset div {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

select {
  font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Sans-serif;
  float: left;
  width: 100%;
  height: 26px;
  padding: 0;
  margin: 0;
  border: 1px solid #50a125;
  background-color: #FFF;
}
input {
  font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Sans-serif;
  float: left;
  width: calc(100% - 8px);
  height: 18px;
  padding: 3px;
  color: #555555;
  border: 1px solid #50a125;
}
#formlog label {
  float: left;
  margin-bottom: 5px;
}

input:focus { 
  outline: 0; 
  border: 1px solid #adadad; 
}

input.annuleren,
input.ok {
  border: none;
  width: 42%;
  height: 22px;
  cursor: pointer;
  margin: 10px 0px 0px 0px;
  padding: 0;
  margin-top: 13px;
  background-color: #50a125;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
}
input.annuleren {
 float: right;
}
.ok:hover,
.annuleren:hover {
  background-color: #666666;
  -webkit-transition-duration: 1s; /* Safari */
  transition-duration: 1s;
}

label#passwordLabel {
  float:left;
  width:50%;
}

a#lostPassword {
  float:right;
  color: #50a125;
}

span#sLostPass {
  float:none;
}
